{
  "login": {
    "btn": {
      "login": "Login",
      "signup": "Create an account"
    },
    "fields": {
      "forgot_password": "Forgot password?",
      "password": "Password",
      "username": "User name"
    },
    "form": {
      "hint": "Don't have an account yet?",
      "title": "Log in to Open API"
    },
    "mess": {
      "get_token": {
        "loading": "Changing direction...",
        "success": "Log in successfully"
      },
      "signin": {
        "error": "Log in failed",
        "loading": "Signing in...",
        "success": "Log in successfully"
      }
    }
  },
  "layout": {
    "confirm": {
      "logout": {
        "description": "You’ll need to sign in again next time",
        "title": "Log out of this account?"
      }
    },
    "footer": {
      "copyright": "Copyright © 2026 Techcombank. All rights reserved.",
      "hotline": "HOTLINE",
      "language": "Language:",
      "privacypolicy": "Privacy Policy",
      "stayconnected": "Stay connected with Techcombank",
      "termsconditions": "Terms & Conditions"
    },
    "header": {
      "apiproducts": "API Products",
      "application": "Application",
      "certificate": "Digital signature",
      "home": "Home",
      "login": "Log in",
      "logout": "Log out",
      "myaccount": "My account",
      "news": "News",
      "profile": "Profile",
      "reg_ticket": "Request Production access",
      "support": "Support",
      "tryout": "Sandbox Testing",
      "support_faqs": "FAQs",
      "support_guide": "Guide"
    },
    "mess": {
      "logout": {
        "success": "You're logged out!"
      }
    }
  },
  "form": {
    "btn": {
      "accept": "Accept",
      "cancel": "Cancel",
      "exit": "Exit",
      "save": "Save changes"
    },
    "confirm": {
      "description": "Information you just entered will not be saved by the system",
      "title": "Exit without saving changes?"
    },
    "error": {
      "application": {
        "description": {
          "length": "Maximum 512 characters"
        },
        "name": {
          "invalid": "Application name must be text and space only",
          "length": "Application name must be 3-50 characters long (excluding leading and trailing spaces)",
          "valid": "Application name must not be empty or contain only spaces"
        }
      },
      "callbackUrl": {
        "required": "Callback URL must not be empty"
      },
      "reg_ticket": {
        "company_address": {
          "invalid": "Company address can only contain letters, numbers, commas, dots, hyphens, and slashes",
          "length": "Company address must be 5 - 200 characters long"
        },
        "description": {
          "invalid": "Describe must not contain special characters",
          "length": "Description is limited to 500 characters"
        },
        "representative_email": {
          "invalid": "Invalid email format",
          "length": "Email must be 5–35 characters long"
        },
        "representative_phone": {
          "invalid": "Invalid phone number format",
          "length": "Phone Number must be 10–11 digits long"
        }
      },
      "required": "Please enter {label, select, undefined {This field} other {{label}}}",
      "signup": {
        "business_type": "Please select business sector",
        "companyemail": {
          "invalid": "Invalid company email format",
          "length": "Company email must be 5-35 characters long"
        },
        "companyname": {
          "invalid": "Company name must not contain special characters",
          "max": "Company name must not exceed 100 characters"
        },
        "confirmpassword": {
          "mismatch": "Passwords do not match"
        },
        "fullname": "Full name must be 3–50 characters long",
        "mobilenumber": {
          "invalid": "Invalid mobile number format",
          "length": "Mobile number must be 10-11 digits long"
        },
        "password": "New password does not meet security requirements",
        "taxnumber": "Tax code must be numeric and 10–13 digits",
        "tnc": "Please accept Terms and Conditions"
      }
    },
    "input": {
      "placeholder": "Enter {label, select, undefined {information} other {{label}}}"
    },
    "select": {
      "placeholder": "Select {label, select, undefined {information} other {{label}}}"
    }
  },
  "certificate": {
    "badge": {
      "expiring_soon": "Expiring soon"
    },
    "btn": {
      "back": "Back",
      "continue": "Continue",
      "download": "Download",
      "replace": "Replace",
      "upload": "Upload"
    },
    "fields": {
      "action": "Action",
      "end_date": "Expiry Date",
      "expiration_date": "Expiry Date",
      "filter": {
        "title": "Filter"
      },
      "issuer": "Issuer",
      "key_id": "Key ID",
      "serial_number": "Serial Number",
      "start_date": "Start date",
      "status": "Status",
      "subject": "Subject",
      "tpp_id": "TPP Name",
      "tpp_name": "TPP Name"
    },
    "filter": {
      "all": "All",
      "search": {
        "placeholder": "Search TPP name"
      },
      "total": "{total} items"
    },
    "listing": {
      "header": "Digital signature"
    },
    "mess": {
      "create": {
        "loading": "Creating certificate…",
        "success": "Certificate created successfully"
      },
      "upload": {
        "error": "Certificate upload failed",
        "loading": "Uploading certificate…",
        "success": "Certificate uploaded successfully"
      }
    },
    "replace": {
      "title": "Replace document"
    },
    "status": {
      "active": "Active",
      "in_active": "Inactive",
      "pending": "Under review",
      "reject": "Rejected"
    },
    "upload": {
      "erorr": {
        "max_size": "File must be {maxKb} KB or smaller"
      },
      "title": "Upload document"
    }
  },
  "regTicket": {
    "btn": {
      "back": "Back",
      "cancel": "Cancel",
      "compelete": "Done",
      "create": "Submit request",
      "delete": "Delete",
      "down_cert": "Certificate",
      "edit": "Edit"
    },
    "company_info": {
      "title": "Company profile"
    },
    "conection": {
      "title": "Connection request"
    },
    "create": {
      "header": "Request Production access",
      "status": {
        "description": "We will contact the representative as soon as possible and send the results via email",
        "title": "Request submitted"
      }
    },
    "fields": {
      "action": "Action",
      "api": "API Product",
      "applicationName": "Application name",
      "business_sector": "Business sector",
      "certificate": "Sandbox test cases completion certificate",
      "company_address": "Company address",
      "company_name": "Company name",
      "description": "Describe your purpose",
      "email": "Email",
      "fullName": "Full name",
      "phone": "Phone number",
      "start_date": "Start date",
      "status": "Status",
      "subject": "Subject",
      "taxcode": "Tax number",
      "tpp_name": "TPP Name"
    },
    "listing": {
      "header": "Reg Ticket Management"
    },
    "mess": {
      "create": {
        "error": "Request Production failed",
        "loading": "Requesting Production access..."
      },
      "download": {
        "error": "Download certificate failed",
        "loading": "Downloading certificate..."
      }
    },
    "replace": {
      "title": "Replace document"
    },
    "representative": {
      "title": "Representative"
    },
    "status": {
      "active": "Active",
      "in_active": "Inactive",
      "pending": "Pending",
      "reject": "Reject"
    },
    "upload": {
      "title": "Upload document"
    },
    "user_info": {
      "title": "User profile"
    }
  },
  "common": {
    "btn": {
      "collapse": "Show less",
      "got_it": "OK, got it",
      "load_more": "Load more",
      "logout": "Log out"
    },
    "copy": {
      "error": "Could not copy to clipboard",
      "inline_success": "Link copied",
      "prompt": "Copy to clipboard",
      "success": "Copied to clipboard"
    },
    "empty": {
      "no_products_description": "There are no API products available at the moment. Please check back later.",
      "no_products_title": "No API products available",
      "search": "No matching results for \"{value}\""
    },
    "error": {
      "code": "Support code",
      "description": "Unable to process request. Please try again.",
      "title": "Uh-oh, service interrupted"
    },
    "table": {
      "btn": {
        "create": "Create new"
      },
      "empty": "No result."
    },
    "upload_file": {
      "drop_zone": {
        "suffix": "or drop your file here",
        "upload_action": "Upload"
      },
      "file_list": {
        "remove": "Remove"
      },
      "toast": {
        "duplicate_skip": "Skipped duplicate file: {name}",
        "max_files": "You can select at most {maxFiles} files. You selected {count}."
      }
    }
  },
  "api_product": {
    "about": {
      "image_alt": "API product flow",
      "spec_button": "API Specs.PDF",
      "title": "About this product"
    },
    "breadcrumb": {
      "current": "API products",
      "home": "Home"
    },
    "btn": {
      "back": "Back to {name}",
      "download": "Download",
      "get_access_key": "Get Test Key",
      "get_access_token": "Get token",
      "login": "Log in",
      "request": "Request Production access",
      "signup": "Sign up"
    },
    "card": {
      "api_count": "{count} APIs"
    },
    "confirm": {
      "login": {
        "title": "Log in to view this document"
      }
    },
    "empty": {
      "certificate": {
        "description": "After that, we will provide you with a certification and let you request Production access",
        "title": "Complete all test cases first"
      },
      "try_suggestions": "Search with one of these keywords?"
    },
    "filter": {
      "all": "All",
      "recent_searches": "Recent searches",
      "search_placeholder": "Search API products"
    },
    "hint": {
      "certificate": {
        "description": "All test cases completed! You can now request to connect this API on Production."
      },
      "empty_certificate": {
        "description": "Complete all test cases to move confidently into Production"
      }
    },
    "keys": {
      "oauth2_tokens": {
        "access_key_addon": "Access Key:",
        "access_key_description": "Get the access token to test the API in your application",
        "access_key_label": "Access Key",
        "access_token_addon": "Authorization: Bearer",
        "access_token_description": "Get the access token to test the API in your application",
        "access_token_label": "Access Token"
      }
    },
    "list": {
      "result_count_label": "API products"
    },
    "mess": {
      "download_postman_collection": {
        "error": "Download Postman Collection failed"
      },
      "download": {
        "loading": "Downloading API Specs.PDF...",
        "success": "Download API Specs.PDF successsfully"
      }
    },
    "resource_table": {
      "business_plan": "Call frequency (per hour)",
      "name": "API name",
      "no_resources": "No resources available",
      "no_results": "No results.",
      "scope": "Scope",
      "verb": "Type"
    },
    "steps": {
      "items": {
        "step_1_description": "Register your application and generate a key from the system. Then confirm the key, and you're done!",
        "step_1_label": "Step 1",
        "step_1_title": "Register your application",
        "step_2_description": "Request to test the APIs for your application, and see how this API works in a near-Production environment.",
        "step_2_label": "Step 2",
        "step_2_link_text": "See instructions",
        "step_2_title": "Test in the Sandbox",
        "step_3_description": "Request to use API on Production. Once approved, you'll be able to deploy and monitor API performance.",
        "step_3_label": "Step 3",
        "step_3_title": "Ready to deploy"
      },
      "section_title": "How to get started",
      "see_guides": "See our guides"
    },
    "title": "API products",
    "tryout": {
      "guide": {
        "step1_content": "Download and use the certificate provided by Techcombank in our Sandbox environment to identify the request to be transmitted. Note: In the Production environment, you will use the script we provide to automatically generate a certificate for your application, following the guidelines.",
        "step1_label": "Step 1",
        "step2_content": "Sign and encrypt the request, following the guidelines.",
        "step2_label": "Step 2",
        "step3_label": "Step 3",
        "step3_li1": "Update the request payload with the encrypted data from Step 2.",
        "step3_li2": "Send the request to the Sandbox environment for testing.",
        "step3_title": "Send the Test request",
        "step4_label": "Step 4",
        "step4_li1": "After receiving the response from the Sandbox, decrypt it following the guidelines.",
        "step4_li2": "Once decrypted successfully, review the detailed response data.",
        "step4_title": "Receive and decrypt the response",
        "title": "How to Test in Sandbox"
      },
      "header": "Sandbox Testing",
      "info": {
        "description": "Ensure the API is stable and secure before developing it in a real-world environment.",
        "link": "Learn more",
        "title": "Complete all script tests to unlock Production feature integration"
      },
      "security": {
        "application": "Application",
        "security_type": "Security type",
        "title": "Security"
      },
      "tabs": {
        "certificate": "Certificate"
      }
    },
    "version_label": "Version {version}"
  },
  "application": {
    "btn": {
      "back": "Back to {name}",
      "cancel": "Cancel",
      "close": "Close",
      "continue": "Continue",
      "create": "New application",
      "default_back": "Back",
      "delete": "Delete",
      "delete_application": "Delete application",
      "detail": "See application details",
      "generate": "Generate",
      "generate_keys": "Create New Keys",
      "load_more": "Load more",
      "login": "Log in",
      "next": "Next",
      "save_changes": "Save changes",
      "subscribe": "Request API testing",
      "test_sandbox": "Test API in Sandbox"
    },
    "card": {
      "badge": {
        "subscribed": "This API registered"
      },
      "fields": {
        "subscription": "Subscription",
        "tier": "Tier"
      }
    },
    "confirm_delete_key": {
      "description": "You can create a new Access Key after deleting the current Key",
      "title": "Delete Access Key?"
    },
    "confirm_delete": {
      "description": "Test cases and certificates will also be permanently deleted",
      "title": "Delete <name>{value}</name>?"
    },
    "confirm_subscribe": {
      "description": "Only one application can be used to subscribe and test APIs at a time. Other applications will be disabled until you cancel the current API subscriptions.",
      "title": "You can only choose one application to test"
    },
    "create": {
      "header": "New application"
    },
    "detail": {
      "api_registration": {
        "confirm_delete": {
          "description": "Test cases and certificates will also be permanently deleted",
          "title": "Delete <api_name>{api_name_value}</api_name> from <app_name>{app_name_value}</app_name>?"
        },
        "empty_description": "Go back to the main page to request an API for this application.",
        "empty_title": "No APIs registered yet",
        "error": "Unable to load registered APIs.",
        "table": {
          "action": "Action",
          "api": "API",
          "api_status": "Status",
          "delete": "Delete registration",
          "plan": "API plan",
          "subscription_status": "State"
        },
        "title": "Manage API registration"
      },
      "coming_soon": "Coming soon",
      "header": "Application details",
      "save_changes": "Save changes",
      "sections": {
        "access_token": "Access Token",
        "api_registration": "API registration",
        "keys": "Keys",
        "oauth2_tokens": "OAuth2 Tokens",
        "overview": "Overview"
      },
      "subscription_count": "{count} subscriptions"
    },
    "fields": {
      "description": {
        "label": "Describe the application"
      },
      "name": {
        "description": "Give your application a name you can quickly recognise later",
        "label": "Application name"
      },
      "quota": {
        "description": "The allocated quota will be shared among all APIs registered for this application",
        "label": "Access token quota",
        "placeholder": "10 Per Min"
      }
    },
    "keys": {
      "access_token": {
        "description": "Key Restrictions",
        "description_common": "Use the Generate Key button to create a self-contained JWT token.",
        "helper": "Choose how you want to restrict usage of this API key.",
        "http_invalid": "Please enter a valid URL or pattern.",
        "http_placeholder": "www.example.com/path",
        "http": {
          "add": "Add HTTP Referer",
          "examples_description": "Specify URLs or URL patterns to restrict where this key can be used.",
          "examples_intro": "For example:",
          "examples_title": "Examples of allowed URLs to restrict websites:",
          "submit": "Create Access Token",
          "title": "API Key"
        },
        "ip_invalid": "Please enter a valid IP address.",
        "ip_placeholder": "Enter IP address",
        "ip": {
          "add": "Add IP address",
          "examples_description": "Specify an IPv4 or IPv6 or subnet using CIDR notation.",
          "examples_intro": "For example:",
          "examples_title": "Examples of allowed IP addresses:",
          "submit": "Create Access Token",
          "title": "API Key"
        },
        "modal": {
          "copy_description": "If the token type is JWT or API Key, please copy this generated token value as it will be displayed only for the current browser session. ( The token will not be visible in the UI after the page is refreshed. )",
          "copy_title": "Please Copy the API Key",
          "generate_title": "Generate API Key",
          "unlimited_validity": "API Key with infinite validity period",
          "validity_period": {
            "description": "You can set an expiration period to determine the validity period of the token after generation. Set this as -1 to ensure that the API Key never expires.",
            "label": "API Key validity period",
            "placeholder": "Enter time in seconds"
          }
        },
        "none": {
          "submit": "Create Access Token",
          "title": "API Key"
        },
        "option": {
          "http": "HTTP Referer",
          "ip": "IP Address",
          "none": "None"
        },
        "title": "API Key",
        "token_field": {
          "bearer_prefix": "Authorization: Bearer",
          "description": "Get the access token to test the API in your application",
          "label": "Access token"
        }
      },
      "config": {
        "table": {
          "header_key_manager": "Key manager",
          "header_resident_key_manager": "Resident key manager",
          "rows": {
            "environment_label": "Environment",
            "environment_value": "Sandbox",
            "grant_types_label": "Grant types",
            "grant_types_value": "Refresh Token, SAML2, Password, Client Credentials, IWA-NTLM, Device Code, Code, JWT,",
            "revoke_endpoint_label": "Revoke Endpoint",
            "token_endpoint_label": "Token Endpoint",
            "user_info_endpoint_label": "User info endpoint",
            "user_info_endpoint_value": "-"
          }
        }
      },
      "consumer_key": {
        "generate_curl": {
          "label_1": "The following cURL command shows how to generate an access token using the Password Grant type.",
          "label_2": "In a similar manner, you can generate an access token using the Client Credentials grant type with the following cURL command.",
          "title": "Get CURL to Generate Access Token"
        }
      },
      "modal": {
        "api_key_label": "Access Token",
        "copy_description": "If the token type is JWT or API Key, please copy the token value you just created, as it is only shown in the current browser session. (The token will no longer be displayed in the UI after you reload the page.)",
        "copy_title": "Keep your token secure",
        "validity_period_label": "Validity Period",
        "validity_period_placeholder": "Enter validity period"
      },
      "oauth2_tokens": {
        "access_token_addon": "Authorization: Bearer",
        "access_token_description": "Get the access token to test the API in your application",
        "access_token_label": "Access Token",
        "application_access_token_expiry_time": "Application Access Token Expiry Time",
        "bypassClientCredentials": "Public client",
        "callback_url_description": "Callback URL is a redirection URI in the client application which is used by the authorization server to send the client's user-agent (usually web browser) back after granting access",
        "callback_url_label": "Callback URL",
        "consumer_key_label": "Consumer Key",
        "consumer_secret_label": "Consumer Secret",
        "consumer_section_title": "Rules for using Key",
        "curl_link": "CURL to generate an Access Token",
        "delete_key": "Delete Keys",
        "generate_token": "Generate Access Token",
        "grant_type": {
          "client_credentials": "Client Credentials",
          "code": "authorization_code",
          "device_code": "Device Code",
          "iwa_ntlm": "IWA-NTLM",
          "jwt": "JWT",
          "password": "Password",
          "refresh_token": "Refresh Token",
          "saml2": "SAML2",
          "token_exchange": "Token Exchange"
        },
        "grant_types_description": "The application can use the following grant types to generate Access Tokens. Depending on the application's requirements, you can enable or disable grant types for this application.",
        "grant_types_label": "Grant Types",
        "id_token_expiry_label": "ID token expiry",
        "pkceMandatory": "Enable PKCE",
        "pkceSupportPlain": "Supports PKCE Plain text",
        "refresh_token_expiry_label": "Refresh token expiry",
        "refresh_token_expiry_time": "Refresh Token Expiry Time",
        "user_access_token_expiry_time": "User Access Token Expiry Time"
      },
      "token_field_label": "Access token",
      "token_generate": "Generate token",
      "token_info_description": "If the token type is JWT or API Key, please copy the token value you just created, as it is only shown in the current browser session. (The token will no longer be displayed in the UI after you reload the page.)",
      "token_info_title": "Keep your token secure",
      "token_next": "Next",
      "token_title": "Access token",
      "view_keys_description": "These settings have been pre-configured by the wizard. You can edit them later in the Manage Applications section.",
      "view_keys_title": "Key configuration",
      "view_token_description": {
        "SANDBOX": "Scopes control what API resources the app can access. For your convenience, the system auto‑selects all scopes when you create an access token.",
        "PRODUCTION": "Scope App Production refers to the range of API resources that the application has connected to in Production"
      },
      "view_token_scope": "Scope",
      "view_token_title": {
        "SANDBOX": "Sandbox access token",
        "PRODUCTION": "Production Access Token"
      }
    },
    "list_tabs": {
      "access_key": "Access Key",
      "access_token": "Access Token",
      "api-registration": "API registration",
      "keys": "Keys",
      "overview": "Overview"
    },
    "listing": {
      "btn": {
        "create": "Create new"
      },
      "collapse": "Show less",
      "empty": {
        "description": "Create a new application to start using this API",
        "title": "No applications yet"
      },
      "header": "Manage applications",
      "load_more": "Load more",
      "not_auth": {
        "title": "Log in to view your applications"
      }
    },
    "mess": {
      "create": {
        "loading": "Registering a new application...",
        "success": "You're all set! Application registered"
      },
      "delete_oauth_key": {
        "error": "Delete Access Key failed",
        "loading": "Deleting Access Key...",
        "success": "Access Key deleted successfully"
      },
      "delete_subscription": {
        "error": "Delete API registration failed",
        "loading": "Deleting API registration...",
        "success": "API registration deleted successfully"
      },
      "delete": {
        "error": "Delete application failed",
        "loading": "Deleting application...",
        "success": "Application deleted successfully"
      },
      "generate_access_token": {
        "error": "Access token generate failed",
        "loading": "Generating access token...",
        "success": "Access token generated successfully"
      },
      "generate_api_key": {
        "loading": "Generating API key...",
        "success": "API key generated successfully"
      },
      "generate_keys": {
        "error": "Generate Keys failed",
        "loading": "Generating Keys...",
        "success": "Keys generated successfully"
      },
      "subscribe": {
        "error": "Register API failed",
        "loading": "Requesting API testing",
        "success": "API successfully registered for {name}"
      },
      "update_keys_config": {
        "error": "Save changes failed",
        "loading": "Saving changes...",
        "success": "Changes saved successfully"
      },
      "update": {
        "error": "Update application name failed",
        "loading": "Updating application name...",
        "success": "Application name updated successfully"
      }
    },
    "overview": {
      "access_token_quota": "Access token quota",
      "owner": "Application owner",
      "tier": "Tier",
      "workflow_status": "Workflow status"
    },
    "update": {
      "loading": "Updating application name...",
      "success": "Application name updated"
    }
  },
  "support": {
    "contact": {
      "email": "Email",
      "email_value": "support@techcombank.com.vn",
      "heading": "Look for something else?",
      "hotline": "Hotline",
      "hotline_value": "028 xxx xxxx",
      "leave_request": "Or leave a request",
      "subheading": "Contact us directly and we'll be happy to help!"
    },
    "empty": {
      "no_result_after": "\".",
      "no_result_before": "We currently have no matching results for \""
    },
    "faq": {
      "categories": {
        "account_registration": "Account registration",
        "authentication": "Authentication"
      }
    },
    "fields": {
      "actions_cancel": "Cancel",
      "actions_submit": "Submit",
      "company_label": "Company",
      "description_label": "Description",
      "description_placeholder": "Enter your message...",
      "email_label": "Email",
      "full_name_label": "Full name",
      "phone_number_label": "Phone number",
      "request_type_label": "Request type"
    },
    "page": {
      "search_placeholder": "What are you looking for?",
      "title": "Frequently Asked"
    },
    "request_type_options": {
      "business": "Business",
      "other": "Other",
      "technical": "Technical"
    },
    "title": "Leave a request",
    "toast": {
      "loading": "Submitting request...",
      "success": "Request submitted successfully"
    },
    "guide": {
      "page": {
        "title": "Guide",
        "search_placeholder": "What are you looking for?"
      }
    }
  },
  "profile": {
    "account": {
      "btn": {
        "changepassword": "Change password",
        "logout": "Log out"
      },
      "changepassword": {
        "fields": {
          "confirmpassword": "Confirm new password",
          "currentpassword": "Current password",
          "newpassword": "New password"
        },
        "title": "Change password",
        "validation": {
          "correct": "Correct password!",
          "notcorrect": "Incorrect password",
          "notsame": "Not the same password"
        }
      },
      "logout": {
        "btn": {
          "confirm": "Log out",
          "stay": "Cancel"
        },
        "description": "You’ll need to sign in again next time",
        "title": "Log out of this account?"
      }
    },
    "btn": {
      "cancel": "Cancel",
      "save": "Save changes"
    },
    "businessinfo": {
      "fields": {
        "businesssector": "Business sector",
        "companyaddress": "Company address",
        "companyname": "Company name",
        "taxnumber": "Tax number"
      },
      "title": "Company profile"
    },
    "mess": {
      "businessinfo": {
        "update": {
          "loading": "Updating business information...",
          "success": "Business information updated successfully"
        }
      },
      "changepassword": {
        "loading": "Changing password...",
        "success": "Password changed successfully"
      },
      "representative": {
        "update": {
          "loading": "Updating representative information...",
          "success": "Representative information updated successfully"
        }
      },
      "userinfo": {
        "update": {
          "loading": "Updating user information...",
          "success": "User information updated successfully"
        }
      }
    },
    "page": {
      "title": "Profile"
    },
    "representative": {
      "fields": {
        "email": "Email",
        "fullname": "Full name",
        "phone": "Phone number"
      },
      "title": "Representative"
    },
    "userinfo": {
      "fields": {
        "email": "Email",
        "fullname": "Full name",
        "phone": "Phone number"
      },
      "title": "User profile"
    }
  },
  "signup": {
    "btn": {
      "login": "Log in",
      "signup": "Create an account",
      "resend": "Send email verification",
      "done": "Done"
    },
    "fields": {
      "business_sector": {
        "commerce": "Commerce",
        "education": "Education",
        "finance": "Finance",
        "label": "Business sector",
        "service": "Service",
        "technology": "Technology"
      },
      "captcha": {
        "label": "Captcha",
        "placeholder": "Enter CAPTCHA code on the left"
      },
      "companyemail": "Company email",
      "companyname": "Company name",
      "confirmpassword": {
        "label": "Confirm password",
        "match": "The passwords match",
        "not_match": "Not the same password"
      },
      "fullname": "Full name",
      "mobilenumber": "Mobile number",
      "password": "New password",
      "radio": {
        "business-owner": "I am a business owner",
        "developer": "I am a developer"
      },
      "taxnumber": "Tax number"
    },
    "form": {
      "hint": "Already had an account?",
      "title": "Join Techcombank Open API"
    },
    "legal": {
      "agreeprefix": "I agree to the",
      "terms": "Terms & Conditions"
    },
    "mess": {
      "signup": {
        "loading": "Registering account...",
        "success": "Account registered successfully"
      }
    },
    "rules": {
      "digit": "At least 1 number",
      "length": "Between 8 to 20 characters",
      "lower": "At least 1 lowercase letter",
      "special": "At least 1 special character",
      "upper": "At least 1 UPPERCASE LETTER"
    },
    "status": {
      "success": {
        "title": "Verification email sent!",
        "description": "Open your email and tap the verification link to confirm"
      },
      "pending": {
        "title": "Account not verified",
        "description": "Resend the verification email to continue"
      },
      "create": {
        "title": "Join Techcombank Open API",
        "description": "Great job finishing everything! One last step: open your email and tap the verification link to confirm."
      }
    },
    "callback": {
      "expired": {
        "title": "Verification link expired",
        "description": "Let's start fresh and sign up again. This time, don't forget to confirm by email before the link expires.",
        "btn": {
          "signup": "Sign up"
        }
      },
      "verified": {
        "countdown": "{count, plural, =1 {1 second} other {# seconds}}",
        "title": "Account verified!",
        "redirect": "We'll take you to the login page in <strong>{countdown}</strong>, or you can",
        "btn": {
          "login": "Log in now"
        }
      }
    },
    "recaptcha": {
      "execute_error": "Verification error. Please reload the page and try again.",
      "no_token": "Could not get verification token. Please reload the page.",
      "verify_failed": "Verification failed. Please try again.",
      "score_low": "Verification did not pass. Please try again."
    }
  },
  "news": {
    "highlights": {
      "title": "Highlights",
      "subtitle": "From the world of Techcombank Open API"
    }
  }
}